
/* Class = "NSWindow"; title = "Bilancia"; ObjectID = "144"; */
"144.title" = "Bilancia";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Anteprima"; ObjectID = "198"; */
"198.ibShadowedIsNilPlaceholder" = "Anteprima";

/* Class = "NSButton"; ibShadowedToolTip = "Ignora l'effetto temporaneamente"; ObjectID = "204"; */
"204.ibShadowedToolTip" = "Ignora l'effetto temporaneamente";

/* Class = "NSButtonCell"; title = "Applica"; ObjectID = "221"; */
"221.title" = "OK";

/* Class = "NSButtonCell"; title = "Annulla"; ObjectID = "222"; */
"222.title" = "Annulla";

/* Class = "NSButtonCell"; title = "Anteprima"; ObjectID = "223"; */
"223.title" = "Anteprima";

/* Class = "NSButtonCell"; title = "Centro"; ObjectID = "224"; */
"224.title" = "Centro";

/* Class = "NSButtonCell"; title = "Ignora"; ObjectID = "225"; */
"225.title" = "Ignora";

/* Class = "NSTextFieldCell"; title = "Bilanciamento suono selezionato:"; ObjectID = "227"; */
"227.title" = "Bilanciamento suono selezionato:";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "228"; */
"228.title" = "0";

/* Class = "NSTextFieldCell"; title = "+1"; ObjectID = "229"; */
"229.title" = "+1";

/* Class = "NSTextFieldCell"; title = "-1"; ObjectID = "230"; */
"230.title" = "-1";
